/*
*
* Shortcode CSS styling.
*
*/

/* Column Sizes and Styles
====================================*/
.ms-one { width: 100%; }
.ms-one-half { width: 48%; }
.ms-one-third { width: 30.66%; }
.ms-two-third { width: 65.33%; }
.ms-one-fourth { width: 22%; }
.ms-three-fourth { width: 74%; }


.ms-one,
.ms-one-half,
.ms-one-third,
.ms-two-third,
.ms-three-fourth,
.ms-one-fourth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 2em;
	float: left;
	}

.ms-one, .ms-column-last {
	margin-right: 0 !important;
	clear: right;
	}


/* Tab Styles
====================================*/
.ms-tabs.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
	}

.ms-tabs {
	background: none;
	margin: 0 0 2em 0;
	}

.ms-tabs ul.ms-nav {
	list-style: none!important;
	margin: 0!important;
	padding: 0;
	background: none;
	border: 0;
	float: none;
	}

.ms-tabs ul.ms-nav li {
	float: left;
    line-height: 36px;
	position: relative;
	margin: 0 0 -1px 0 !important;
	z-index: 10;
	list-style: none !important;
	}


.ms-tabs ul.ms-nav li a {
	background-color: #fafafa;
	border: 1px solid #ddd;
	border-right: none;
	border-bottom: 1px solid #ddd;
	color: #888;
	display: block;
	letter-spacing: 0;
	outline: none;
	padding: 0 15px;
	text-decoration: none;
    }

.ms-tabs ul.ms-nav li:first-child a {border-left: 1px solid #ddd;}
.ms-tabs ul.ms-nav li:last-child a {border-right: 1px solid #ddd;}

.ms-tabs ul.ms-nav li a:hover {
	background: #fff !important;
	margin: 0 !important;
	}

.ms-tabs ul.ms-nav li.active a {
	background: #fff;
    color: #404040;
    font-weight: bold;
    border-bottom: 1px solid #fff;
	}

.ms-tabs .ms-tab {
	background: #fff;
	padding: 15px;
	border: 1px solid #ddd;
	}


/* Toggle Styles
====================================*/
.ms-toggle { margin: 0 0 2em 0; }

.ms-toggle .ms-toggle-title {
	display: block;
	font-weight: bold;
	font-size: 15px;
	color: #666;
	padding: 10px 10px 10px 15px;
	background: #EAECEF;
	cursor: pointer;
	outline: none;
	position: relative;
	transition: all 0.2s ;
		-webkit-transition: all 0.2s ;
		-moz-transition: all 0.2s ;
		-ms-transition: all 0.2s ;
		-o-transition: all 0.2s ;
		}
	
.ms-toggle .ms-toggle-title:hover {	
	background: #248FBF;
	color: #fff;
	}

.ms-toggle-inner {
	padding: 15px;
	background: #fff;
	border-top: none;
	border: 1px solid #EAECEF;
	}

.ms-toggle span.ui-icon {
    background: url(../images/shortcodes/plus-minus.png) -10px -10px no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 17px;
    margin: -4px 0 0 0;
	}

.ms-toggle .ui-state-active .ui-icon { background: url(../images/shortcodes/plus-minus.png)  -40px -10px no-repeat; }

.ms-toggle .ui-state-active {
	background-color: #46B1E1;
	color: #fff;
	}
	

/* Highlight
====================================*/
span.highlight1 {
	background: #46B1E1;
	padding: 0 3px;
	color: #FFF;
	}
span.highlight2 {
	background: #606060;
	padding: 0 3px;
	color: #FFF;
	}

/* Quote
====================================*/
blockquote {
	background: #f8f8f8 url(../images/quote.png) no-repeat 17px 21px;
	font-style: italic;
	font-size: 15px;
	line-height: 1.6;
	padding: 20px 20px 20px 55px;
}

blockquote p:last-of-type { margin-bottom: 0; }

blockquote small { font-size: 12px; }


/* Drop Caps
====================================*/
.dropcap,
.dropcap1 {
	float: left;
	font-size: 53px;
	line-height: 50px;
	color: #444;
	margin: 0 8px 0 0;
	font-weight: bold;
	}
	
.dropcap2 {
    background-color: #444;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 24px;
    line-height: 32px;
    margin: 6px 8px 0 0;
    padding: 5px 0;
    text-align: center;
    width: 44px;
	}

.dropcap3 {
    background-color: #444;
    border-radius: 55px 55px 55px 55px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 24px;
    line-height: 44px;
    margin: 6px 8px 0 0;
    text-align: center;
    width: 44px;
	}


/* Divider
====================================*/
.hr {
	clear: both;
	display: block;
	overflow: hidden;
	width: 100%;
 	position: relative;
     z-index: 1;
  	line-height:21px;
	background: url(../images/divider_bg.png) 0 50% repeat-x;
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 2px;
	}
	
.hr a {	padding: 0 0 0 10px; }
		
.skip {
	float: right;
 	color: #8F949D;
	background: #fdfdfd;
 	}

 	
/* Lists
====================================*/
div.arrow1_bullets { }
div.arrow1_bullets ul { padding: 0 0 0 20px; }
div.arrow1_bullets li { list-style-image: url(../images/shortcodes/list1.png); margin: 8px 0 0 0; }

div.arrow2_bullets { }
div.arrow2_bullets ul { padding: 0 0 0 20px; }
div.arrow2_bullets li { list-style-image: url(../images/shortcodes/list2.png); margin: 8px 0 0 0; }

div.arrow3_bullets { }
div.arrow3_bullets ul { padding: 0 0 0 20px; }
div.arrow3_bullets li { list-style-image: url(../images/shortcodes/list3.png); margin: 8px 0 0 0; }

div.arrow4_bullets { }
div.arrow4_bullets ul { padding: 0 0 0 20px; }
div.arrow4_bullets li { list-style-image: url(../images/shortcodes/list4.png); margin: 8px 0 0 0; }


/* Message Boxes
====================================*/
.messageBox {
        padding: 15px 30px 15px 15px;
		margin-bottom: 15px;
		background: rgb(251,251,252); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(251,251,252,1) 0%, rgba(248,248,249,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,252,1)), color-stop(100%,rgba(248,248,249,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(251,251,252,1) 0%,rgba(248,248,249,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(251,251,252,1) 0%,rgba(248,248,249,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(251,251,252,1) 0%,rgba(248,248,249,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(251,251,252,1) 0%,rgba(248,248,249,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfc', endColorstr='#f8f8f9',GradientType=0 ); /* IE6-9 */
		border: 1px solid #c3c3c3;
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
		color: #1e2224;
		transition: 0.1s linear all;
			-webkit-transition: 0.1s linear all;
			-moz-transition: 0.1s linear all;
			-ms-transition: 0.1s linear all;
			-o-transition: 0.1s linear all;	}

.messageBox .closeBox {
    position: absolute;
    right: 15px;
	font-weight: bold;
	margin: -8px 0 10px 0;
	cursor: pointer; 
	color: rgba(0, 0, 0, 0.45);
	}
	
.messageBox.icon { 
	background-position: 15px 2px;
	background-repeat: no-repeat;
	padding-left: 63px;
	}

/* note */
.messageBox.note {
	background: rgb(255,252,235); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,252,235,1) 0%, rgba(253,248,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,252,235,1)), color-stop(100%,rgba(253,248,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,252,235,1) 0%,rgba(253,248,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,252,235,1) 0%,rgba(253,248,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,252,235,1) 0%,rgba(253,248,224,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,252,235,1) 0%,rgba(253,248,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffceb', endColorstr='#fdf8e0',GradientType=0 ); /* IE6-9 */
	color: #975507;
	border: 1px solid #e9c78c;
	}
	
.messageBox.note .closeBox { color: #975507; }

/* Info box */
.messageBox.info {
	background: rgb(242,248,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,248,255,1) 0%, rgba(230,243,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,248,255,1)), color-stop(100%,rgba(230,243,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,248,255,1) 0%,rgba(230,243,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(242,248,255,1) 0%,rgba(230,243,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(242,248,255,1) 0%,rgba(230,243,254,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(242,248,255,1) 0%,rgba(230,243,254,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f8ff', endColorstr='#e6f3fe',GradientType=0 ); /* IE6-9 */
	color: #204479;
	border: 1px solid #c2cef1;
	}

.messageBox.info .closeBox { color: #204479; }

/* Error box */
.messageBox.error {
	background: rgb(255,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,242,242,1) 0%, rgba(254,230,230,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,242,242,1)), color-stop(100%,rgba(254,230,230,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,242,242,1) 0%,rgba(254,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,242,242,1) 0%,rgba(254,230,230,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,242,242,1) 0%,rgba(254,230,230,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,242,242,1) 0%,rgba(254,230,230,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff2f2', endColorstr='#fee6e6',GradientType=0 ); /* IE6-9 */
	color: #8b0f0f;
	border: 1px solid #f3c0c0;
	}

.messageBox.error .closeBox { color: #8b0f0f; }

/* Success box */
.messageBox.success {
	background: rgb(231,253,223); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(231,253,223,1) 0%, rgba(220,247,215,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,253,223,1)), color-stop(100%,rgba(220,247,215,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(231,253,223,1) 0%,rgba(220,247,215,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(231,253,223,1) 0%,rgba(220,247,215,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(231,253,223,1) 0%,rgba(220,247,215,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(231,253,223,1) 0%,rgba(220,247,215,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7fddf', endColorstr='#dcf7d7',GradientType=0 ); /* IE6-9 */
	color: #11601c;
	border: 1px solid #b8dca6;
	}

.messageBox.success .closeBox {
	color: #11601c;
	}


/* TEAM
====================================*/
.team {
	background-color: #f8f8f8;
	position: relative;
}
.team .team-member-info {
	padding: 15px;
	overflow: hidden;
}
.team .team-member-info ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.team .team-member-info li {
	display: inline;
}
.team .team-member-info h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.team .team-member-info h3 {
	font-size:11px;
	text-transform: uppercase;
	line-height: 17px;
}
.team .team-member-info p {
	margin-top: 13px;
}
.team .team-member-info img {
}
.team .team-member-info h2,
.team .team-member-info h3,
.team .team-member-info p {
	margin-bottom: 0;
}
.team .team-member-info .social-links {
	margin-top: 13px;
	padding-top: 13px;
	border-top: 1px dotted #CCCCCC;
}
.team .team-member-info .social-links li {
	display: inline;
	float: left;
}
.team .team-member-info .social-links li a {
	padding: 0 5px;
	font-size: 11px;
}
.team .team-member-info .social-links li a:hover {
}
.team .team-member-info .social-links li span {
	font-size: 10px;
}


/* Progress Bar
====================================*/
.progress-bars {
    margin-bottom: 10px;
}
.progress-bars h5 {
    font-size: 14px;
	margin-bottom: 5px;
}
.progress-bar {
	background: #EAECEF;
	height: 23px;
	position: relative;
}
.progress-bar-content {
	background: #46B1E1;
	display: block;
	height: 100%;
	position: relative;
	overflow: hidden;
}


/* Pricing Tables
====================================*/
.pricing-table{
	padding:20px 0 10px;
}

.pricing{
	float:left;
	margin-bottom:20px;
	width:auto;
}
.pricing-third {
	width: 33%;
}
.pricing-fourth {
	width: 25%;
}
.pricing-fifth {
	width: 20%;
}
.pricing-inner {
	background:#FFF;
	border:1px solid #ccc;
	border-right:none;
	text-align:center;
	padding:0;
}
.pricing:last-child .pricing-inner{
	border-right:1px solid #ccc;
}
.pricing.featured-pricing .pricing-inner{
	position:relative;
	border:1px solid #ccc;
	box-shadow:0 0 20px rgba(0,0,0,0.2);
	margin:-14px -1px 0;
	z-index:100;
}
.pricing h1{
	background:#555;
	position:relative;
	z-index:1;
	color:#FFF;
	font-size:17px;
	line-height:23px;
	padding:10px 20px;
	margin:-1px;
}
.pricing.featured-pricing h1{
    background: #46B1E1;
	padding-top:17px;
	padding-bottom:17px;
}
.pricing .plan-head{
	background:#f4f4f4;
	padding:20px;
	border-bottom:1px solid #ededed;
}
.pricing .plan-price{
	font-size:36px;
	font-weight:700;
	color:#181818;
	line-height:100%
}
.pricing .plan-terms{
}
.pricing .plan-content{
	padding:20px 20px 0;
	border-bottom:1px solid #ededed;
}
.pricing .plan-content ul{
	list-style:none;
	margin:0 0 20px;
	padding:0;
}
.pricing .plan-content ul li{
	border-bottom:1px dotted #ededed;
	padding-bottom:8px;
	margin-bottom:8px;
}
.pricing .plan-content ul li:last-child, .pricing .plan-content ul li.last{
	border-bottom:none;
	padding-bottom:0;
}
.pricing .plan-footer{
	padding:20px
}
.pricing.featured-pricing .plan-footer{
	background:#f4f4f4;
	padding:20px 20px 34px
}


/* Custom Buttons
====================================*/
button.large,
.button.large,
.btn.large {
	font-size: 16px;
	padding: 10px 22px 9px;
	width: auto;
	margin-bottom: 4px;
	}

button.medium,
.button.medium,
.btn.medium {
	padding: 6px 15px 6px;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 4px;
	}

button.round,
.button.round,
.btn.round {
	-moz-border-radius: 1000px;
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
	}

/* Color */
.grey {
	background-color: #606060;
	}
.btn.grey:hover {
    background: #46B1E1;
	}

.blue {
	background-color: #4696E1;
	}

.green {
	background-color: #46E1A5;
	 }

.orange {
	background-color: #FA8237;
	 }

.purple {
	background-color: #6E46E1;
	}

.red {
	background-color: #B72020;
	}


/* Social Icons
====================================*/
a.social-icons {
	float: left;
	display: block;
	position: relative;
	padding-right: 5px;
	margin-bottom: -1px;
	}

.icon32 {
	display: inline-block;
	width: 40px;
	height: 40px;
	}

.icon32.iconSocial {
	background: url(../images/shortcodes/socialsprites.png) no-repeat 0 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}

.icon32.iconSocial.iconDark {
    background-color: #EAECEF;
}
#footer-widgets .icon32.iconSocial.iconDark {
    background-color: #333;
}

.icon32.iconSocial.digg { background-position: 0 0; }
.icon32.iconSocial.digg:hover { background-position: 0 -40px; }
.icon32.iconSocial.dribbble { background-position: 0 -80px; }
.icon32.iconSocial.dribbble:hover { background-position: 0 -120px; }
.icon32.iconSocial.facebook { background-position: 0 -160px; }
.icon32.iconSocial.facebook:hover { background-position: 0 -200px; }
.icon32.iconSocial.flickr { background-position: 0 -240px; }
.icon32.iconSocial.flickr:hover { background-position: 0 -280px; }
.icon32.iconSocial.forrst { background-position: 0 -320px; }
.icon32.iconSocial.forrst:hover { background-position: 0 -360px; }
.icon32.iconSocial.googleplus { background-position: 0 -400px; }
.icon32.iconSocial.googleplus:hover { background-position: 0 -440px; }
.icon32.iconSocial.html5 { background-position: 0 -480px; }
.icon32.iconSocial.html5:hover { background-position: 0 -520px; }
.icon32.iconSocial.icloud { background-position: 0 -560px; }
.icon32.iconSocial.icloud:hover { background-position: 0 -600px; }
.icon32.iconSocial.lastfm { background-position: 0 -640px; }
.icon32.iconSocial.lastfm:hover { background-position: 0 -680px; }
.icon32.iconSocial.linkedin { background-position: 0 -720px; }
.icon32.iconSocial.linkedin:hover { background-position: 0 -760px; }
.icon32.iconSocial.myspace { background-position: 0 -800px; }
.icon32.iconSocial.myspace:hover { background-position: 0 -840px; }
.icon32.iconSocial.paypal { background-position: 0 -880px; }
.icon32.iconSocial.paypal:hover { background-position: 0 -920px; }
.icon32.iconSocial.picasa { background-position: 0 -960px; }
.icon32.iconSocial.picasa:hover { background-position: 0 -1000px; }
.icon32.iconSocial.pinterest { background-position: 0 -1040px; }
.icon32.iconSocial.pinterest:hover { background-position: 0 -1080px; }
.icon32.iconSocial.reddit { background-position: 0 -1120px; }
.icon32.iconSocial.reddit:hover { background-position: 0 -1160px; }
.icon32.iconSocial.rss { background-position: 0 -1200px; }
.icon32.iconSocial.rss:hover { background-position: 0 -1240px; }
.icon32.iconSocial.skype { background-position: 0 -1280px; }
.icon32.iconSocial.skype:hover { background-position: 0 -1320px; }
.icon32.iconSocial.stumbleupon { background-position: 0 -1360px; }
.icon32.iconSocial.stumbleupon:hover { background-position: 0 -1400px; }
.icon32.iconSocial.tumblr { background-position: 0 -1440px; }
.icon32.iconSocial.tumblr:hover { background-position: 0 -1480px; }
.icon32.iconSocial.twitter { background-position: 0 -1520px; }
.icon32.iconSocial.twitter:hover { background-position: 0 -1560px; }
.icon32.iconSocial.vimeo { background-position: 0 -1600px; }
.icon32.iconSocial.vimeo:hover { background-position: 0 -1640px; }
.icon32.iconSocial.wordpress { background-position: 0 -1680px; }
.icon32.iconSocial.wordpress:hover { background-position: 0 -1720px; }
.icon32.iconSocial.yahoo { background-position: 0 -1760px; }
.icon32.iconSocial.yahoo:hover { background-position: 0 -1800px; }
.icon32.iconSocial.youtube { background-position: 0 -1840px; }
.icon32.iconSocial.youtube:hover { background-position: 0 -1880px; }
.icon32.iconSocial.github { background-position: 0 -1920px; }
.icon32.iconSocial.github:hover { background-position: 0 -1960px; }
.icon32.iconSocial.behance { background-position: 0 -2000px; }
.icon32.iconSocial.behance:hover { background-position: 0 -2040px; }
.icon32.iconSocial.yelp { background-position: 0 -2080px; }
.icon32.iconSocial.yelp:hover { background-position: 0 -2120px; }
.icon32.iconSocial.mail { background-position: 0 -2160px; }
.icon32.iconSocial.mail:hover { background-position: 0 -2200px; }
.icon32.iconSocial.instagram { background-position: 0 -2240px; }
.icon32.iconSocial.instagram:hover { background-position: 0 -2280px; }
.icon32.iconSocial.foursquare { background-position: 0 -2320px; }
.icon32.iconSocial.foursquare:hover { background-position: 0 -2360px; }
.icon32.iconSocial.zerply { background-position: 0 -2400px; }
.icon32.iconSocial.zerply:hover { background-position: 0 -2440px; }


/* =================================================================== */
/* Mobile
====================================================================== */

@media only screen and (max-width: 800px) {
}

/* =Mobile */
@media only screen and (max-width: 767px) {

	/* Shortcode Grid */
	.ms-one-half,
	.ms-one-third,
	.ms-two-third,
	.ms-three-fourth,
	.ms-one-fourth,
	.ms-one-fifth,
	.ms-two-fifth,
	.ms-three-fifth,
	.ms-four-fifth,
	.ms-one-sixth,
	.ms-five-sixth {
			margin-right: 0;
			width: 100%;
			}

    .pricing-third,
    .pricing-fourth,
    .pricing-fifth  {
    	width: 100%;
    }
    .pricing-inner{border:1px solid #ccc}

}

/* =Tablet screens */
@media only screen and (device-width: 768px), (device-width: 800px) {
}

/* =Tablet screens (portrait  mode)*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

}
